#Generated by Maven Integration for Eclipse
#Sun Mar 03 13:53:52 MST 2019
m2e.projectLocation=/Users/Pudnik/Dropbox/Workspaces/SpringToolsSuite/4/CathysProject
m2e.projectName=CathysProject
groupId=deckerd26354.net
artifactId=CathysProject
version=0.0.1-SNAPSHOT
